# Our node's name
nodename	hoptoad

#		Where queued (pending) traffic is kept
spool		/usr/spool/uucp
#		The human-readable log of all uucp activity
logfile		/usr/spool/uucp/LOGFILE
#		The publicly available directory for copying things in or out
pubdir		/usr/spool/uucppublic
#		The list of all systems we are in contact with
sysfile		/etc/uucp/L.sys
#		The list of permissions for users and systems to copy files
userfile	/etc/uucp/gnuucp.userfile
#		Where the next sequence number for queue files is kept.
seqfile		/etc/uucp/SEQF
#		Where the program that executes incoming jobs is kept
gnuuxqt		/usr/lib/uucp/uuxqt
#		Where the program that moves files over serial lines is kept
gnuuio		/usr/lib/uucp/uucico

# Definitions of the serial ports used by gnuuio.
# The fields are:  line type   (matches third field in L.sys file)
#			       (ACU = "auto call unit" = the old Unix default)
#		   dialer type (used by dialing code)
#			       (currently must be "hayes" or "none")
#		   device name (which physical device, e.g. cua0 or com1)
#		   baud rate   (1200, 2400, 19200, etc)
port		ACU hayes cua0 1200
port		ACU hayes cua0 2400
port		ACU hayes cua0 300

port		ACU hayes cua1 1200
port		ACU hayes cua1 2400
port		ACU hayes cua1 300

port		ACU hayes cua2 19200

port		ACU hayes cua3 19200

# Definitions of custom time specifications for the second field in L.sys.
# These define periods of time when it's OK to call out.  E.g. the one
# below defines Reach Out America hours.  It can then be used just like
# other words, e.g. "Sa", or "Night", in L.sys lines and other timetables.
timetable	Reachout	Any2200-0800,Sa,Su0000-1700
